@CHARSET "UTF-8";

body {
	min-width: 320px;
}

.mobile-only {
	display: inherit;
}

#main-navigation #search-button-desktop {
	display: none;
}

#masthead {
	background: url(../img/clear.gif) repeat-x 0 0 #333333;
	width: 100%;
}

#masthead div.site-header {
	height: 52px !important;
	padding: 18px 30px 0;
}

#masthead nav {
	background-color: #252525;
	margin-left: -30px;
	margin-right: -30px;
	margin-top: 52px;
	padding-bottom: 0;
	position: relative;
}

#main-navigation {
	display: none;
}

#main-navigation ul {
	display: block;
	padding-bottom: 0;
}

#main-navigation ul ul.sub-menu {
	background: url(../img/mobile-nav-arrow.png) no-repeat center top transparent;
	background-size: 20px 10px;
	height: auto;
	margin-top: -5px;
	padding-bottom: 10px;
	padding-top: 0;
	position: relative;
	width: auto;
}

#main-navigation ul li:nth-child(n) ul.sub-menu {
	background-position: center top !important;
	left: 0;
}

#main-navigation > ul > li {
	float: none;
	padding: 0;
}

#main-navigation ul li a,
#main-navigation ul li a:hover,
#main-navigation ul li a:visited,
#main-navigation ul li a:active {
	display: block;
	margin-right: 0;
	padding: 12px 0;
	text-align: center;
}

#main-navigation ul ul li {
	background-color: transparent;
	border-bottom: 1px solid #9b43d2;
	float: none;
	margin: 0;
	padding: 0;
}

#main-navigation ul ul li:first-child {
	padding: 10px 0 0;
}

#main-navigation ul ul li a,
#main-navigation ul ul li a:hover,
#main-navigation ul ul li a:visited,
#main-navigation ul ul li a:active {
	background-color: #8500b3;
	font-size: 14px;
	padding: 10px;
}



#main-navigation ul ul li:last-child {
	clear:	both;
	position: relative;
}

#search-button-mobile {
	cursor: pointer;
	display: none;
	height: 28px;
	margin: 20px 0 0;
	text-align: center;
}

#search-button-mobile.shown {
	display: block;
}

#search-button-mobile img {
	background: url(../img/mobile-mag-glass.png) no-repeat center center #252525;
	background-size: 13px 13px;
}

#search-button-mobile:hover img {
	background: url(../img/mobile-mag-glass-hover.png) no-repeat center center #252525;
	background-size: 13px 13px;
}

#mobile-menu-unroll {
	cursor: pointer;
	float: right;
	margin-top: 4px;
}

#main-navigation form {
	background-color: #252525;
	float: none;
	height: 36px;
	margin-top: 12px;
}

#main-navigation form.shown {
	display: block;
}

#main-navigation form div {
	text-align: center;
}

#main-navigation form input#s {
	background-color: #252525;
	background-image: none;
	float: none;
	height: 27px;
	margin-top: 0;
	padding: 3px 3px 1px 10px;
	position: relative;
	top: -8px;
	width: 250px;
}

#main-navigation form input#search-submit {
	background-color: #252525;
	margin-left: -5px;
	margin-top: 2px;
	padding: 3px 10px 2px 0;
	position: relative;
	top: 0;
}

#main-navigation form input#search-submit:hover {
	background-color: #252525;
}

/* Firefox adjustments no longer needed
@-moz-document url-prefix() {
	#main-navigation form input#s {
		height: 23px;
	}

	#main-navigation form input#search-submit {
	}
}
*/

div.top-spacer {
	margin-top: 70px;
}

footer nav .site_footer div.text_links {
	height: 17px;
	padding-top: 8px;
}

footer nav .mobile_footer a,
footer nav .mobile_footer a:active,
footer nav .mobile_footer a:hover,
footer nav .mobile_footer a:visited {
	color: #fff;
	font-size: 11px;
	margin-right: 7px;
	text-decoration: none;
	text-transform: uppercase;
}

footer nav .mobile_footer a:hover {
	color: #8628b4
}

footer section#about div.centered {
	width: 100%;
}

footer section#about div.resize {
	margin-right: 0;
}

#page {
	margin-top: 70px !important;
}
